net.corda.core.serialization

## Class LoggingWhitelist.Companion

- net.corda.core.serialization.LoggingWhitelist.Companion

- Enclosing class:
    LoggingWhitelist

      public static class LoggingWhitelist.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.Set<java.lang.String>` | `getGloballySeen()`
    `java.io.PrintWriter` | `getJournalWriter()`
    `org.slf4j.Logger` | `getLog()`

- - ### Method Detail

    - #### getLog

          public org.slf4j.Logger getLog()

    - #### getGloballySeen

          public java.util.Set<java.lang.String> getGloballySeen()

    - #### getJournalWriter

          public java.io.PrintWriter getJournalWriter()